Chinaunix首页 | 论坛 | 博客
  • 博客访问: 5018601
  • 博文数量: 891
  • 博客积分: 17977
  • 博客等级: 上将
  • 技术积分: 8636
  • 用 户 组: 普通用户
  • 注册时间: 2005-08-26 09:59
个人简介

一个好老好老的老程序员了。

文章分类

全部博文(891)

文章存档

2020年(8)

2019年(40)

2018年(88)

2017年(130)

2015年(5)

2014年(12)

2013年(41)

2012年(36)

2011年(272)

2010年(1)

2009年(53)

2008年(65)

2007年(47)

2006年(81)

2005年(12)

分类: LINUX

2009-03-19 16:49:14

单独升级内核错误。

[root@grumpy ~]# rpm -ivh /tmp/kernel-2.6.18-128.el5.i686.rpm
error: Failed dependencies:
ecryptfs-utils < 44 conflicts with kernel-2.6.18-128.el5.i686
解决办法是删除ecryptfs-utils包。
rpm -e ecryptfs-utils
 
阅读(3961) | 评论(0) | 转发(0) |
给主人留下些什么吧!~~